
/* Class = "NSButton"; ibShadowedToolTip = "Cancel download / remove download"; ObjectID = "1Y7-vv-XHP"; */
"1Y7-vv-XHP.ibShadowedToolTip" = "Download abbrechen / entfernen";

/* Class = "NSButton"; ibShadowedToolTip = "Cancel download / remove download"; ObjectID = "68X-2s-ekL"; */
"68X-2s-ekL.ibShadowedToolTip" = "Download abbrechen / entfernen";

/* Class = "NSTextFieldCell"; title = "There are no downloads on other Macs right now.\n\nStart downloads on remote Macs by clicking + at the lower left, or from other Macs, iPhones or iPads."; ObjectID = "BTk-m3-vnh"; */
"BTk-m3-vnh.title" = "Keiner Ihrer anderen Macs lädt gerade etwas herunter.\n\nKlicken Sie auf + links unten, um Downloads auf anderen Macs zu starten.";

/* Class = "NSButton"; ibShadowedToolTip = "Reveal in Finder"; ObjectID = "DVV-kS-PlP"; */
"DVV-kS-PlP.ibShadowedToolTip" = "Im Finder zeigen";

/* Class = "NSTextFieldCell"; title = "http://eternalstorms.at/Other Mac Download.zip"; ObjectID = "Ehj-Ke-fzB"; */
"Ehj-Ke-fzB.title" = "http://eternalstorms.at/Other Mac Download.zip";

/* Class = "NSTextFieldCell"; title = "Other Mac Download.zip"; ObjectID = "MJ4-AV-esI"; */
"MJ4-AV-esI.title" = "Other Mac Download.zip";

/* Class = "NSTextFieldCell"; title = "MacBook Pro Retina"; ObjectID = "eDU-NA-nyk"; */
"eDU-NA-nyk.title" = "MacBook Pro Retina";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "r7z-FE-ZcN"; */
"r7z-FE-ZcN.title" = "Text Cell";
